[
  {
    "default": "0",
    "global": "0",
    "name": "kills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "cactusKillsWithThorns",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "runs",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "crits",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "swordKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "challengesCompleted",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "frostwalkerKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "chestsBought",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "lifestealHealing",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "bloodMagicProcs",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "potsBroken",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "standingStillKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "birdoKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "amogKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "sniperKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "poisonKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "finalBossKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "dexecutionerKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "lightningKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "rocketsKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "fireKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "moldyCheeseProcs",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "killsInTornadoWithTornado",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "skeletonKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "questsCompleted",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "goblinKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "sirOofieKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "shrineSucc",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "projectilesFired",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "aegisBlocks",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "damageReductionArmorAsKnight",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "foxWispsKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "icecubeFreezes",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "minibossScorpionKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "cl4nkKills",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "shrineChargeSandstorm",
    "type": "int"
  },
  {
    "default": "0",
    "global": "0",
    "name": "unlocksPurchased",
    "type": "int"
  }
]